count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=log_p_detailed&page=3
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=log_p_detailed
results:
- base_id: TFFM1064
  experiment_name: wheat-DAP-seq_DatasetID_56-1_GSE188699-DAP-seq_SPL3B_1.narrowPeak
  log_p_1st_order: '373.714'
  log_p_detailed: '102.976'
  matrix_base_id: MA2442
  matrix_id: MA2442.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1064.1/
  matrix_version: '1'
  name: SPL3B
  tffm_id: TFFM1064.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1064.1/
  version: '1'
- base_id: TFFM0884
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '216.12'
  log_p_detailed: '129.746'
  matrix_base_id: MA1575
  matrix_id: MA1575.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0884.1/
  matrix_version: '1'
  name: THRB
  tffm_id: TFFM0884.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0884.1/
  version: '1'
- base_id: TFFM0065
  experiment_name: wgEncodeAwgTfbsHaibHepg2Mybl2sc81192V0422111UniPk.narrowPeak
  log_p_1st_order: '206.123'
  log_p_detailed: '130.343'
  matrix_base_id: MA0777
  matrix_id: MA0777.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0065.1/
  matrix_version: '1'
  name: MYBL2
  tffm_id: TFFM0065.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0065.1/
  version: '1'
- base_id: TFFM0355
  experiment_name: GSE60143
  log_p_1st_order: '156.15'
  log_p_detailed: '141.083'
  matrix_base_id: MA1246
  matrix_id: MA1246.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0355.1/
  matrix_version: '1'
  name: LEP
  tffm_id: TFFM0355.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0355.1/
  version: '1'
- base_id: TFFM1059
  experiment_name: wheat-DAP-seq_DatasetID_50-2_GSE188699-DAP-seq_SPL19B_1.narrowPeak
  log_p_1st_order: '316.321'
  log_p_detailed: '143.828'
  matrix_base_id: MA2437
  matrix_id: MA2437.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1059.1/
  matrix_version: '1'
  name: SPL19B
  tffm_id: TFFM1059.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1059.1/
  version: '1'
- base_id: TFFM0810
  experiment_name: GSE94486_ARR1_Col-0-seedling-3d-Dex-4h
  log_p_1st_order: '237.515'
  log_p_detailed: '147.567'
  matrix_base_id: MA0945
  matrix_id: MA0945.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0810.1/
  matrix_version: '1'
  name: ARR1
  tffm_id: TFFM0810.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0810.1/
  version: '1'
- base_id: TFFM1055
  experiment_name: wheat-DAP-seq_DatasetID_43-2_GSE188699-DAP-seq_SPL15A_1.narrowPeak
  log_p_1st_order: '216.502'
  log_p_detailed: '149.305'
  matrix_base_id: MA2431
  matrix_id: MA2431.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1055.1/
  matrix_version: '1'
  name: SPL15A
  tffm_id: TFFM1055.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1055.1/
  version: '1'
- base_id: TFFM0758
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '235.688'
  log_p_detailed: '150.736'
  matrix_base_id: MA0658
  matrix_id: MA0658.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0758.1/
  matrix_version: '1'
  name: LHX6
  tffm_id: TFFM0758.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0758.1/
  version: '1'
- base_id: TFFM1019
  experiment_name: GTRD-Rattus-norvegicus_DatasetID_152-1_GTRD-Rattus-norvegicus_PGR_2.narrowPeak
  log_p_1st_order: '221.006'
  log_p_detailed: '155.704'
  matrix_base_id: MA2323
  matrix_id: MA2323.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1019.1/
  matrix_version: '1'
  name: Pgr
  tffm_id: TFFM1019.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1019.1/
  version: '1'
- base_id: TFFM0106
  experiment_name: wgEncodeSydhTfbsMelTbpIggmusPk.narrowPeak
  log_p_1st_order: '202.328'
  log_p_detailed: '164.002'
  matrix_base_id: MA0108
  matrix_id: MA0108.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0106.1/
  matrix_version: '2'
  name: TBP
  tffm_id: TFFM0106.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0106.1/
  version: '1'
